<?php

namespace app\api\controller;

use app\api\middleware\Auth;
use app\BaseController;
use app\model\system\SystemArea;

class Util extends BaseController
{

    protected $middleware = [
        [
            'Auth' => ['except' => ['sums']]
        ],
    ];

    public function getAreaJson()
    {
        return $this->returnMsg('操作成功',1,SystemArea::getAreaJson());
    }

    public function uploadFile()
    {

    }

}